/*------------------------------------------------------------------------------
 jobTab
 ------------------------------------------------------------------------------*/
.jobTab {
	display: flex;
	gap: 15px;
	margin: 0 0 15px;
}
.jobTab dl {
	flex: 0 0 calc((100% - 15px) / 2);
	text-align: center;
	border-radius: 2px;
}
.jobTabOpen {
	color: #FFF;
	background: #00A0E8;
}
.jobTabSoon {
	color: #FFF;
	background: #FF75DB;
}
.jobTab dt {
	margin: 0 15px;
	padding: 12px 0;
	border-bottom: 1px dotted #FFF;
}
.jobTab dt span {
	padding: 0 5px;
	font-size: 16px;
	font-weight: bold;
}
.jobTab dd {
	padding: 15px 0;
}
.jobTab dd a {
	font-size: 13px;
	color: #FFF;
}
.jobTab dd a:hover {
	color: yellow;
}

/*------------------------------------------------------------------------------
 jobNavi
 ------------------------------------------------------------------------------*/
.jobNavi {
	overflow: hidden;
	position: relative;
	margin: 15px 3px;
}
.jobNavi .num {
	font-weight: bold;
	color: #096;
}
.jobNavi .val {
	font-size: 1em;
}

/*------------------------------------------------------------------------------
 jobSearch
 ------------------------------------------------------------------------------*/
#jobSearchForm {
	display: none;
	margin: 0 0 15px;
	padding: 15px;
	background: #F8F8F8;
	border: 1px solid #E2DCCB;
	border-radius: 3px;
}
#jobSearchForm dl {
	overflow: hidden;
	margin: 0 0 15px;
}
#jobSearchForm dt {
	position: relative;
	font-size: 13px;
	font-weight: bold;
}
#jobSearchForm dd {
	margin: 10px 0 0;
}
#jobSearchForm .checkList {
	display: flex;
	flex-wrap: wrap;
	gap: 5px 10px;
}
#jobSearchForm .checkList li {
	list-style: none;
}
#jobSearchForm .checkList._area li {
	flex: 0 0 calc((100% - 30px) / 4);
}
#jobSearchForm .checkList label {
	display: flex;
	align-items: center;
	gap: 5px;
	cursor: pointer;
}
#jobSearchForm .checkList label:hover {
	color: #F60;
}
#jobSearchForm .checkList small {
	font-size: 12px;
}
#jobSearchForm .checkList input:checked + span {
	color: #096;
}
#jobSearchForm dd p {
	text-align: right;
	margin: 10px 0 0;
}
#jobSearchForm .submit {
	text-align: center;
	margin: 10px 0 0;
}
#jobSearchForm .submit input {
	display: inline-block;
	width: 150px;
	line-height: 1.0;
	margin: 0 10px;
	padding: 10px 0px;
	font-size: 14px;
	font-weight: bold;
	font-family: inherit;
	color: #FFF;
	background: #36C;
	border: none;
	border-radius: 3px;
	cursor: pointer;
}
#jobSearchForm .submit input:hover {
	color: yellow;
}

/*------------------------------------------------------------------------------
 jobBox
 ------------------------------------------------------------------------------*/
.jobBox {
	margin: 15px 0;
	border: 1px solid #FE9AABAA;
	border-radius: 2px;
}

/* head */
.jobBox .head {
	display: flex;
	align-items: center;
	padding: 5px;
	background: #FFECEF;
	border-bottom: 1px dotted #FE9AAB;
}
.jobBox .njob {
	width: 65px;
}
.jobBox .njob a:hover {
	opacity: 0.8;
}
.jobBox .name {
	flex: 1;
	min-width: 0;
	margin-right: 10px;
}
.jobBox .name h3 {
	padding: 5px 0px 0;
	font-size: 15px;
	font-weight: bold;
}
.jobBox .name .work {
	display: block;
	padding: 8px 3px 0px;
}
.jobBox .name .more {
	text-align: right;
	padding: 3px 5px 0px;
}
.jobBox .logo {
	width: 150px;
	margin-left: auto;
}
.jobBox .logo a:hover {
	opacity: 0.8;
}
.jobBox .logo img {
	display: block;
	width: 150px;
	height: 60px;
}

/* body */
.jobBox .body {
	padding: 15px;
}
.jobBox .body .jobTitle {
	line-height: 1.4;
	font-size: 116%;
	font-weight: bold;
	color: #6D4A06;
}
.jobBox .body .jobImage {
	margin: 15px 5px 0;
}
.jobBox .body .jobImage img {
	width: 100%;
}
.jobBox .body .jobApeal {
	line-height: 1.4;
	margin: 15px 5px 0;
	color: #6D4A06;
}
.jobBox .body .jobInfo {
	margin: 15px auto 0;
}
.jobBox .body .jobInfo strong {
	display: block;
	margin: 0 0 5px;
	padding-left: 3px;
	font-size: 108%;
	color: #D86576;
}
.jobBox .body .jobInfo table {
	width: 80%;
	border-collapse: collapse;
}
.jobBox .body .jobInfo th,
.jobBox .body .jobInfo td {
	line-height: 1.4;
	padding: 15px;
	border: 1px solid #CCC;
}
.jobBox .body .jobInfo th {
	width: 100px;
	background: #DBEEFF url(/common/image/misc/bg-dot.png);
}

/* foot */
.jobBox .foot {
	text-align: right;
	margin: 15px;
}
